### Method

# Rest XmlNode find

#### Declaration [src]

    RestXmlNode*
    rest_xml_node_find (
      RestXmlNode* start,
      const gchar* tag
    )

#### Description [src]

Searches for the first child node of `start` named `tag`.

#### Parameters

`tag`

  Type: `const gchar*`

  The name of a node.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `RestXmlNode`

The first child node, or `NULL` if it doesn’t exist.

The returned data is owned by the instance.